.senmonSchoolSearch .arrowLinkList,
.senmonOpencampus .arrowLinkList {
  display: flex;
  flex-wrap: wrap;
}
@media (min-width: 706px) {
  .senmonSchoolSearch .arrowLinkList,
  .senmonOpencampus .arrowLinkList {
    gap: 20px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .arrowLinkList,
  .senmonOpencampus .arrowLinkList {
    gap: 20px 6.0606060606%;
  }
}
.ocDetailsPanel .JobCategory,
.ocDetailsPanel .JobName{
  font-weight: 600;
  padding: 15px 0px;
  display: block;
}
.senmonSchoolSearch .arrowLinkList .arrowLinkItem,
.senmonOpencampus .arrowLinkList .arrowLinkItem {
  padding-left: 30px;
}
@media (max-width: 705px) {
  .senmonSchoolSearch .arrowLinkList .arrowLinkItem,
  .senmonOpencampus .arrowLinkList .arrowLinkItem {
    width: 46.9696969697%;
  }
}
.senmonSchoolSearch .arrowLinkList .arrowLinkItem .arrowLinkItem-link,
.senmonOpencampus .arrowLinkList .arrowLinkItem .arrowLinkItem-link {
  display: inline-block;
  position: relative;
  color: #009DFF;
  font-weight: 600;
  text-decoration: none;
}
@media (min-width: 706px) {
  .senmonSchoolSearch .arrowLinkList .arrowLinkItem .arrowLinkItem-link,
  .senmonOpencampus .arrowLinkList .arrowLinkItem .arrowLinkItem-link {
    font-size: 14px;
    line-height: 24px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .arrowLinkList .arrowLinkItem .arrowLinkItem-link,
  .senmonOpencampus .arrowLinkList .arrowLinkItem .arrowLinkItem-link {
    font-size: 12px;
    line-height: 19.2px;
  }
}
.senmonSchoolSearch .arrowLinkList .arrowLinkItem .arrowLinkItem-link:before,
.senmonOpencampus .arrowLinkList .arrowLinkItem .arrowLinkItem-link:before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  left: -30px;
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-allow-circle.svg) center no-repeat;
  background-size: contain;
}
@media (min-width: 706px) {
  .senmonSchoolSearch .arrowLinkList .arrowLinkItem .arrowLinkItem-link:before,
  .senmonOpencampus .arrowLinkList .arrowLinkItem .arrowLinkItem-link:before {
    top: 3px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .arrowLinkList .arrowLinkItem .arrowLinkItem-link:before,
  .senmonOpencampus .arrowLinkList .arrowLinkItem .arrowLinkItem-link:before {
    top: 0px;
  }
}
@media (hover: hover) {
  .senmonSchoolSearch .arrowLinkList .arrowLinkItem .arrowLinkItem-link:hover,
  .senmonOpencampus .arrowLinkList .arrowLinkItem .arrowLinkItem-link:hover {
    text-decoration: underline;
  }
}
@media (min-width: 706px) {
  .senmonSchoolSearch .senmonSearchButtonArea {
    margin-top: 80px;
    padding: 0 10px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchButtonArea {
    margin-top: 60px;
    padding: 0 20px;
  }
}
.senmonSchoolSearch .senmonSearchButtonArea .senmonIconBtn {
  transition: transform 0.3s, box-shadow 0.3s;
  position: relative;
  text-decoration: none;
  background-color: #fff;
  border: 2px solid #AADAF8;
  width: 100%;
  border-radius: 6px;
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 0 auto;
}
@media (min-width: 706px) {
  .senmonSchoolSearch .senmonSearchButtonArea .senmonIconBtn {
    max-width: 566px;
    padding: 10px 20px 10px 10px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchButtonArea .senmonIconBtn {
    padding: 20px 30px 20px 20px;
  }
}
@media (hover: hover) {
  .senmonSchoolSearch .senmonSearchButtonArea .senmonIconBtn:hover {
    transform: translateY(3px);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
  }
}
.senmonSchoolSearch .senmonSearchButtonArea .senmonIconBtn::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(-90deg);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) center no-repeat;
  background-size: contain;
}
.senmonSchoolSearch .senmonSearchButtonArea .senmonIconBtn .senmonIconBtn-icon {
  width: 72px;
  height: 72px;
  flex-shrink: 0;
}
.senmonSchoolSearch .senmonSearchButtonArea .senmonIconBtn .senmonIconBtn-detail .senmonIconBtn-title {
  color: #009DFF;
  font-size: 20px;
  font-weight: 600;
  line-height: 20px;
}
.senmonSchoolSearch .senmonSearchButtonArea .senmonIconBtn .senmonIconBtn-detail .senmonIconBtn-text {
  margin-top: 10px;
  color: #333;
  font-weight: 400;
}
@media (min-width: 706px) {
  .senmonSchoolSearch .senmonSearchButtonArea .senmonIconBtn .senmonIconBtn-detail .senmonIconBtn-text {
    font-size: 12px;
    line-height: 12px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchButtonArea .senmonIconBtn .senmonIconBtn-detail .senmonIconBtn-text {
    font-size: 14px;
    line-height: 21px;
  }
}
.senmonSchoolSearch .senmonSearchBannerArea {
  margin-top: 40px;
}
@media (min-width: 706px) {
  .senmonSchoolSearch .senmonSearchBannerArea {
    padding: 0 10px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchBannerArea {
    padding: 0 20px;
  }
}
.senmonSchoolSearch .senmonSearchBannerArea .senmonSearchBannerList {
  max-width: 705px;
  margin: 0 auto;
}
.senmonSchoolSearch .senmonSearchBannerArea .senmonSearchBannerList .senmonSearchBannerList-item a {
  display: block;
}
.senmonSchoolSearch .senmonSearchBannerArea .senmonSearchBannerList .senmonSearchBannerList-item a img {
  width: 100%;
  height: auto;
}
.senmonSchoolSearch .senmonSearchBannerArea .senmonSearchBannerList .senmonSearchBannerList-item + .senmonSearchBannerList-item {
  margin-top: 10px;
}
.senmonSchoolSearch .senmonSearchPickup .categoryList {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  gap: 30px 1.9417475728%;
}
.senmonSchoolSearch .senmonSearchPickup .categoryList .categoryList-item {
  display: flex;
  flex-direction: column;
}
@media (min-width: 706px) {
  .senmonSchoolSearch .senmonSearchPickup .categoryList .categoryList-item {
    width: 32.0388349515%;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchPickup .categoryList .categoryList-item {
    width: 100%;
  }
}
.senmonSchoolSearch .senmonSearchPickup .categoryList .categoryList-item .categoryList-title {
  color: #333;
  font-size: 20px;
  font-weight: 600;
  line-height: 20px;
}
.senmonSchoolSearch .senmonSearchPickup .categoryList .categoryList-item .categoryList-detailLink {
  margin-top: 15px;
  padding: 12px 27px 12px 12px;
  height: 100%;
  display: flex;
  align-items: center;
  gap: 10px;
  border-radius: 6px;
  background-color: #fff;
  border: 2px solid #aadaf8;
  box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.1);
  transition: box-shadow 0.3s, transform 0.3s;
  text-decoration: none;
  position: relative;
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchPickup .categoryList .categoryList-item .categoryList-detailLink {
    padding: 10px 27px 10px 10px;
  }
}
.senmonSchoolSearch .senmonSearchPickup .categoryList .categoryList-item .categoryList-detailLink::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 10px;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(-90deg);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) no-repeat center;
  background-size: contain;
}
@media (hover: hover) {
  .senmonSchoolSearch .senmonSearchPickup .categoryList .categoryList-item .categoryList-detailLink:hover {
    transform: translateY(3px);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
  }
}
.senmonSchoolSearch .senmonSearchPickup .categoryList .categoryList-item .categoryList-detailLink figure {
  display: block;
  flex-shrink: 0;
}
@media (min-width: 706px) {
  .senmonSchoolSearch .senmonSearchPickup .categoryList .categoryList-item .categoryList-detailLink figure {
    width: 90px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchPickup .categoryList .categoryList-item .categoryList-detailLink figure {
    width: 30.612244898%;
  }
}
.senmonSchoolSearch .senmonSearchPickup .categoryList .categoryList-item .categoryList-detailLink .categoryList-textContent {
  overflow: hidden;
}
.senmonSchoolSearch .senmonSearchPickup .categoryList .categoryList-item .categoryList-detailLink .categoryList-textContent .categoryList-textContent-title {
  color: #333;
  font-size: 14px;
  font-weight: 600;
  line-height: 21px;
}
.senmonSchoolSearch .senmonSearchPickup .categoryList .categoryList-item .categoryList-detailLink .categoryList-textContent .categoryList-textContent-text {
  margin-top: 5px;
  color: #333;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 12px;
  font-weight: 400;
  line-height: 19.2px;
}
.senmonSchoolSearch .senmonSearchPickup .categoryList .categoryList-item .categoryList-item-link {
  margin-top: 15px;
}
.senmonSchoolSearch .senmonSearchPickup .categoryList .categoryList-item .categoryList-item-link a {
  color: #009DFF;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.5;
  text-decoration: none;
}
.senmonSchoolSearch .senmonSearchPickup .categoryList .categoryList-item .categoryList-item-link a::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 10px;
  transform: rotate(-90deg);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) center no-repeat;
  background-size: contain;
  margin-left: 8px;
}
@media (hover: hover) {
  .senmonSchoolSearch .senmonSearchPickup .categoryList .categoryList-item .categoryList-item-link a:hover {
    text-decoration: underline;
  }
}
.senmonSchoolSearch .senmonSearchKnowledge .knowledgeCardLink {
  margin-top: 30px;
  text-decoration: none;
}
@media (min-width: 706px) {
  .senmonSchoolSearch .senmonSearchKnowledge .knowledgeCardLink {
    display: flex;
    align-items: center;
    gap: 20px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchKnowledge .knowledgeCardLink {
    display: block;
  }
}
@media (min-width: 706px) {
  .senmonSchoolSearch .senmonSearchKnowledge .knowledgeCardLink figure {
    width: 26.7961165049%;
    flex-shrink: 0;
  }
}
@media (min-width: 706px) {
  .senmonSchoolSearch .senmonSearchKnowledge .knowledgeCardLink .knowledgeCardLink-textArea {
    width: 73.2038834951%;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchKnowledge .knowledgeCardLink .knowledgeCardLink-textArea {
    margin-top: 20px;
  }
}
.senmonSchoolSearch .senmonSearchKnowledge .knowledgeCardLink .knowledgeCardLink-textArea .knowledgeCardLink-title {
  color: #333;
  font-weight: 600;
  transition: color 0.3s;
}
@media (min-width: 706px) {
  .senmonSchoolSearch .senmonSearchKnowledge .knowledgeCardLink .knowledgeCardLink-textArea .knowledgeCardLink-title {
    font-size: 20px;
    line-height: 20px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchKnowledge .knowledgeCardLink .knowledgeCardLink-textArea .knowledgeCardLink-title {
    font-size: 18px;
    line-height: 18px;
  }
}
.senmonSchoolSearch .senmonSearchKnowledge .knowledgeCardLink .knowledgeCardLink-textArea .knowledgeCardLink-text {
  margin-top: 20px;
  color: #333;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
  transition: color 0.3s;
}
.senmonSchoolSearch .senmonSearchKnowledge .knowledgeCardLink .knowledgeCardLink-textArea .knowledgeCardLink-link {
  margin-top: 20px;
  display: inline-block;
  color: #009DFF;
  font-size: 16px;
  font-weight: 600;
  line-height: 16px;
  padding-right: 16px;
  position: relative;
}
.senmonSchoolSearch .senmonSearchKnowledge .knowledgeCardLink .knowledgeCardLink-textArea .knowledgeCardLink-link::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 10px;
  right: 0;
  top: 50%;
  transform: translateY(-50%) rotate(-90deg);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) center no-repeat;
  background-size: contain;
}
@media (hover: hover) {
  .senmonSchoolSearch .senmonSearchKnowledge .knowledgeCardLink:hover .knowledgeCardLink-textArea .knowledgeCardLink-title,
  .senmonSchoolSearch .senmonSearchKnowledge .knowledgeCardLink:hover .knowledgeCardLink-textArea .knowledgeCardLink-text {
    color: #009dff;
    text-decoration: underline;
  }
  .senmonSchoolSearch .senmonSearchKnowledge .knowledgeCardLink:hover .knowledgeCardLink-textArea .knowledgeCardLink-link {
    text-decoration: underline;
  }
}
.senmonSchoolSearch .senmonSearchFeature .cardColumn-wrap {
  margin-top: 30px;
}
.senmonSchoolSearch .senmonSearchFeature .cardColumn-wrap .cardColumn-list {
  display: flex;
  flex-wrap: wrap;
}
@media (min-width: 706px) {
  .senmonSchoolSearch .senmonSearchFeature .cardColumn-wrap .cardColumn-list {
    gap: 60px 20px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchFeature .cardColumn-wrap .cardColumn-list {
    gap: 40px 0;
  }
}
@media (min-width: 706px) {
  .senmonSchoolSearch .senmonSearchFeature .cardColumn-wrap .cardColumn-list .cardColumn-item {
    width: calc((100% - 40px) / 3);
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchFeature .cardColumn-wrap .cardColumn-list .cardColumn-item {
    width: 100%;
  }
}
.senmonSchoolSearch .senmonSearchFeature .cardColumn-wrap .cardColumn-list .cardColumn-link {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  height: 100%;
  text-decoration: none;
}
@media (min-width: 706px) {
  .senmonSchoolSearch .senmonSearchFeature .cardColumn-wrap .cardColumn-list .cardColumn-link {
    max-width: 330px;
  }
}
.senmonSchoolSearch .senmonSearchFeature .cardColumn-wrap .cardColumn-list .cardColumn-link figure {
  width: 100%;
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchFeature .cardColumn-wrap .cardColumn-list .cardColumn-link figure img {
    aspect-ratio: 335/222;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.senmonSchoolSearch .senmonSearchFeature .cardColumn-wrap .cardColumn-list .cardColumn-link .cardColumn-title {
  margin-top: 20px;
  color: #333;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
  transition: color 0.3s;
}
@media (min-width: 706px) {
  .senmonSchoolSearch .senmonSearchFeature .cardColumn-wrap .cardColumn-list .cardColumn-link .cardColumn-title {
    font-size: 20px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchFeature .cardColumn-wrap .cardColumn-list .cardColumn-link .cardColumn-title {
    font-size: 18px;
  }
}
.senmonSchoolSearch .senmonSearchFeature .cardColumn-wrap .cardColumn-list .cardColumn-link .cardColumn-text {
  margin-top: 15px;
  color: #333;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
  flex-grow: 1;
  transition: color 0.3s;
}
.senmonSchoolSearch .senmonSearchFeature .cardColumn-wrap .cardColumn-list .cardColumn-link .cardColumn-moreLink {
  display: inline-block;
  margin-top: 20px;
  color: #009DFF;
  font-size: 16px;
  font-weight: 600;
  line-height: 16px;
  padding-right: 16px;
  position: relative;
}
.senmonSchoolSearch .senmonSearchFeature .cardColumn-wrap .cardColumn-list .cardColumn-link .cardColumn-moreLink::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 10px;
  right: 0;
  top: 50%;
  transform: translateY(-50%) rotate(-90deg);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) center no-repeat;
  background-size: contain;
}
@media (hover: hover) {
  .senmonSchoolSearch .senmonSearchFeature .cardColumn-wrap .cardColumn-list .cardColumn-link:hover .cardColumn-title,
  .senmonSchoolSearch .senmonSearchFeature .cardColumn-wrap .cardColumn-list .cardColumn-link:hover .cardColumn-text {
    color: #009dff;
    text-decoration: underline;
  }
  .senmonSchoolSearch .senmonSearchFeature .cardColumn-wrap .cardColumn-list .cardColumn-link:hover .cardColumn-moreLink {
    text-decoration: underline;
  }
}
@media (min-width: 706px) {
  .senmonSchoolSearch .senmonSearchFeature .feature-bnr {
    margin: 60px auto 0;
    max-width: 705px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchFeature .feature-bnr {
    margin: 40px auto 0;
  }
}
.senmonSchoolSearch .senmonSearchFeature .feature-bnr .feature-bnr-title {
  color: #333;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  text-align: center;
  position: relative;
}
.senmonSchoolSearch .senmonSearchFeature .feature-bnr .feature-bnr-title::before, .senmonSchoolSearch .senmonSearchFeature .feature-bnr .feature-bnr-title::after {
  content: "";
  display: inline-block;
  background-color: #D6DBE2;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 35.835694051%;
  height: 2px;
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchFeature .feature-bnr .feature-bnr-title::before, .senmonSchoolSearch .senmonSearchFeature .feature-bnr .feature-bnr-title::after {
    width: 22.9850746269%;
  }
}
.senmonSchoolSearch .senmonSearchFeature .feature-bnr .feature-bnr-title::before {
  left: 0;
}
.senmonSchoolSearch .senmonSearchFeature .feature-bnr .feature-bnr-title::after {
  right: 0;
}
.senmonSchoolSearch .senmonSearchFeature .feature-bnr .feature-bnr-link {
  display: block;
  margin-top: 10px;
}
.senmonSchoolSearch .senmonSearchJob .ocDetailsJobContainer {
  margin-top: 30px;
}
.senmonSchoolSearch .senmonSearchJob .ocDetails {
  background-color: #fff;
}
.senmonSchoolSearch .senmonSearchJob .ocDetails:last-of-type {
  border-bottom: 1px solid #D6DBE2;
}
.senmonSchoolSearch .senmonSearchJob .ocDetails .ocDetails-summary {
  display: block;
  cursor: pointer;
  padding: 19px 20px 19px 0;
  border-top: 1px solid #D6DBE2;
  color: #333;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  position: relative;
  transition: color 0.3s;
}
.senmonSchoolSearch .senmonSearchJob .ocDetails .ocDetails-summary::-webkit-details-marker {
  display: none;
}
.senmonSchoolSearch .senmonSearchJob .ocDetails .ocDetails-summary::after {
  content: "";
  position: absolute;
  width: 15px;
  height: 10px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) no-repeat;
  background-size: 15px 10px;
}
.senmonSchoolSearch .senmonSearchJob .ocDetails .ocDetails-summary.isOpen::after {
  top: 53%;
  transform: translateY(-50%) rotate(180deg);
}
.senmonSchoolSearch .senmonSearchJob .ocDetails .ocDetails-content .ocDetailsPanel {
  background-color: #E5F8FD;
  padding: 10px 20px 20px;
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchJob .ocDetails .ocDetails-content .jobArrowLinkList {
    gap: 15px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchJob .ocDetails .ocDetails-content .jobArrowLinkList .arrowLinkItem {
    width: 100%;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchJob .ocDetails .ocDetails-content .jobArrowLinkList .arrowLinkItem .arrowLinkItem-link {
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
  }
}
@media (min-width: 706px) {
  .senmonSchoolSearch .senmonSearchJob .job-bnr {
    margin: 70px auto 0;
    max-width: 705px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchJob .job-bnr {
    margin: 40px auto 0;
  }
}
.senmonSchoolSearch .senmonSearchJob .job-bnr .job-bnr-title {
  color: #333;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  text-align: center;
  position: relative;
}
.senmonSchoolSearch .senmonSearchJob .job-bnr .job-bnr-title::before, .senmonSchoolSearch .senmonSearchJob .job-bnr .job-bnr-title::after {
  content: "";
  display: inline-block;
  background-color: #D6DBE2;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 27.7620396601%;
  height: 2px;
}
@media (max-width: 705px) {
  .senmonSchoolSearch .senmonSearchJob .job-bnr .job-bnr-title::before, .senmonSchoolSearch .senmonSearchJob .job-bnr .job-bnr-title::after {
    width: 8.9552238806%;
  }
}
.senmonSchoolSearch .senmonSearchJob .job-bnr .job-bnr-title::before {
  left: 0;
}
.senmonSchoolSearch .senmonSearchJob .job-bnr .job-bnr-title::after {
  right: 0;
}
.senmonSchoolSearch .senmonSearchJob .job-bnr .job-bnr-link {
  display: block;
  margin-top: 10px;
}
.senmonSchoolSearch .rankContainer .rankContainer-inner {
  background-color: #E5F8FD;
  border-radius: 6px;
}
@media (min-width: 706px) {
  .senmonSchoolSearch .rankContainer .rankContainer-inner {
    padding: 40px 30px 30px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .rankContainer .rankContainer-inner {
    padding: 30px 20px 20px;
  }
}

@media (min-width: 706px) {
  .senmonSchoolSearch .rankContainer .rankContainer-inner .u-displaySP {
    display: none;
  }
}

.senmonSchoolSearch .rankContainer .rankContainer-inner + .rankContainer-inner {
  margin-top: 40px;
}
.senmonSchoolSearch .rankContainer .rankContainer-title {
  color: #333;
  font-weight: 600;
}
@media (min-width: 706px) {
  .senmonSchoolSearch .rankContainer .rankContainer-title {
    font-size: 24px;
    line-height: 24px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .rankContainer .rankContainer-title {
    font-size: 20px;
    line-height: 30px;
  }
}
.senmonSchoolSearch .rankContainer .rankContainer-block {
  background-color: #fff;
  border-radius: 6px;
  margin-top: 32px;
}
@media (min-width: 706px) {
  .senmonSchoolSearch .rankContainer .rankContainer-block {
    display: flex;
    padding: 30px 40px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .rankContainer .rankContainer-block {
    padding: 30px 20px;
  }
}
@media (min-width: 706px) {
  .senmonSchoolSearch .rankContainer .rankContainer-list {
    width: 49%;
  }
}
@media (min-width: 706px) {
  .senmonSchoolSearch .rankContainer .rankContainer-list + .rankContainer-list {
    margin-left: 2%;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .rankContainer .rankContainer-list + .rankContainer-list {
    margin-top: 30px;
  }
}
.senmonSchoolSearch .rankContainer .rankContainer-list li {
  display: flex;
  justify-content: space-between;
}
.senmonSchoolSearch .rankContainer .rankContainer-list li + li {
  margin-top: 30px;
}
.senmonSchoolSearch .rankContainer .rankContainer-list .num {
  display: block;
  width: 25px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
}
.senmonSchoolSearch .rankContainer .rankContainer-list .num img {
  width: 24px;
  vertical-align: top;
}
.senmonSchoolSearch .rankContainer .rankContainer-list .arrow {
  position: relative;
  width: calc(100% - 40px);
  padding-left: 30px;
}
.senmonSchoolSearch .rankContainer .rankContainer-list .arrow:before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  left: 0;
  top: 2px;
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-allow-circle.svg) center no-repeat;
  background-size: contain;
}
.senmonSchoolSearch .rankContainer .rankContainer-list a {
  position: relative;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  color: #009DFF;
}
@media (min-width: 706px) {
  .senmonSchoolSearch .rankContainer .rankContainer-list a:hover {
    text-decoration: underline;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .areaContainer,
  .senmonOpencampus .areaContainer {
    margin-top: 30px;
  }
}
.senmonSchoolSearch .areaContainer .ocDetailsAreaContainer,
.senmonOpencampus .areaContainer .ocDetailsAreaContainer {
  margin-top: 30px;
}
@media (min-width: 706px) {
  .senmonSchoolSearch .areaContainer .ocDetailsSP,
  .senmonOpencampus .areaContainer .ocDetailsSP {
    padding-bottom: 30px;
    border-bottom: 1px solid #D6DBE2;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .areaContainer .ocDetailsSP:last-of-type,
  .senmonOpencampus .areaContainer .ocDetailsSP:last-of-type {
    border-bottom: 1px solid #D6DBE2;
  }
}
@media (min-width: 706px) {
  .senmonSchoolSearch .areaContainer .ocDetailsSP + .ocDetailsSP,
  .senmonOpencampus .areaContainer .ocDetailsSP + .ocDetailsSP {
    margin-top: 30px;
  }
}
.senmonSchoolSearch .areaContainer .ocDetailsSP .ocDetailsSP-summary,
.senmonOpencampus .areaContainer .ocDetailsSP .ocDetailsSP-summary {
  display: block;
  color: #333;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
}
@media (min-width: 706px) {
  .senmonSchoolSearch .areaContainer .ocDetailsSP .ocDetailsSP-summary,
  .senmonOpencampus .areaContainer .ocDetailsSP .ocDetailsSP-summary {
    pointer-events: none;
    line-height: 16px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .areaContainer .ocDetailsSP .ocDetailsSP-summary,
  .senmonOpencampus .areaContainer .ocDetailsSP .ocDetailsSP-summary {
    padding: 20px 0;
    border-top: 1px solid #D6DBE2;
    line-height: 24px;
    position: relative;
  }
}
.senmonSchoolSearch .areaContainer .ocDetailsSP .ocDetailsSP-summary::-webkit-details-marker,
.senmonOpencampus .areaContainer .ocDetailsSP .ocDetailsSP-summary::-webkit-details-marker {
  display: none;
}
@media (max-width: 705px) {
  .senmonSchoolSearch .areaContainer .ocDetailsSP .ocDetailsSP-summary::after,
  .senmonOpencampus .areaContainer .ocDetailsSP .ocDetailsSP-summary::after {
    content: "";
    position: absolute;
    width: 15px;
    height: 10px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) no-repeat;
    background-size: 15px 10px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .areaContainer .ocDetailsSP .ocDetailsSP-summary.isOpen::after,
  .senmonOpencampus .areaContainer .ocDetailsSP .ocDetailsSP-summary.isOpen::after {
    top: 53%;
    transform: translateY(-50%) rotate(180deg);
  }
}
@media (min-width: 706px) {
  .senmonSchoolSearch .areaContainer .ocDetailsSP .ocDetailsSP-content,
  .senmonOpencampus .areaContainer .ocDetailsSP .ocDetailsSP-content {
    margin-top: 20px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .areaContainer .ocDetailsSP .ocDetailsSP-content .ocDetailsPanel,
  .senmonOpencampus .areaContainer .ocDetailsSP .ocDetailsSP-content .ocDetailsPanel {
    background-color: #E5F8FD;
    padding: 20px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .areaContainer .ocDetailsSP .ocDetailsSP-content .areaArrowLinkList,
  .senmonOpencampus .areaContainer .ocDetailsSP .ocDetailsSP-content .areaArrowLinkList {
    gap: 15px;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .areaContainer .ocDetailsSP .ocDetailsSP-content .areaArrowLinkList .arrowLinkItem,
  .senmonOpencampus .areaContainer .ocDetailsSP .ocDetailsSP-content .areaArrowLinkList .arrowLinkItem {
    width: 100%;
  }
}
@media (max-width: 705px) {
  .senmonSchoolSearch .areaContainer .ocDetailsSP .ocDetailsSP-content .areaArrowLinkList .arrowLinkItem .arrowLinkItem-link,
  .senmonOpencampus .areaContainer .ocDetailsSP .ocDetailsSP-content .areaArrowLinkList .arrowLinkItem .arrowLinkItem-link {
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
  }
}
.senmonSchoolSearch .adsense {
  position: fixed;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  transition: 0.2s;
  z-index: 5;
}
.senmonSchoolSearch .adsense.show {
  opacity: 1;
}
.senmonSchoolSearch .adsense .inner {
  text-align: center;
}
.senmonSchoolSearch .adsense .closeAdBnr {
  position: absolute;
  top: 50%;
  right: 5px;
  margin-top: -10px;
}
.senmonSchoolSearch .adsense .closeAdBnr img {
  vertical-align: top;
}
.senmonSchoolSearch .adsense .banner {
  text-align: center;
  padding: 5px 30px;
  display: none;
}
.senmonSchoolSearch .adsense.show .banner {
  display: block;
}
@media (max-width: 705px) {
  .spNone {
    display: none !important;
  }
}
@media (min-width: 706px) {
  .pcNone {
    display: none !important;
  }
}